/* After each change here copy this CSS file immediately to the update, download and disks sites' folders! */
/* Check the import string for the local CSS! (insert to Lines 4-5) */

@import url("/css2/menu/jqueryslidemenu.css");
@import url("/css2/fancybox/jquery.fancybox-1.3.1.css");
@import url("/css2/ashlar.css");

* {margin: 0; padding: 0;}
img {border: none;}
html {background: #fdfdfd; font-family: Arial, Helvetica, sans-serif; height: 100%;}  /* Restricting of Zoom In/Out feature in browsers */
body {-webkit-text-size-adjust: none !important;}
#wrapper {margin: 0 auto; width: 754px;}
* a {color: #1669c7; text-decoration: none;}
* a:hover {text-decoration: underline;}

#middle {
	margin: 20px auto 10px;
	position: relative;
	width: 750px;
	height: 1%;}
#middle:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}
#container {float: left; overflow: hidden; width: 100%;}
#content {padding: 0 260px 0 5px;}
#content-gal {padding: 0 0 0 5px;}
#content-fedes {margin: 0 auto; padding: 0; width: 730px;}

#avatar-fedes {
	display: inline-block;
	margin-left: 10px;
	vertical-align:
	top; width: 85px;
}
#avatar-fedes p {
	font-size: 11px;
	line-height: 13px;
	margin-top: 3px;
	text-align: center;
}
#avatar-fedes #image {
	border: 1px solid #c8c8c8;
	border-radius: 5px;
	margin: 10px auto 0;
	height: 95px;
}

#hall-btn {
	background: url(/images-main/stuff.png) no-repeat -90px -312px;
	position: absolute;
	top: 0; right: 0;
	width: 27px;
	height: 21px;
}

#spot-fedes {
	border: 1px solid #c8c8c8;
	border-radius: 5px;
	display: inline-block;
	margin: 10px 5px;
	vertical-align: top;
	width: 220px;
	height: 126px;
}
#label-read-fedes,
#label-see-fedes,
#label-listen-fedes,
#label-watch-fedes {
	font-size: 28px;
	font-weight: bold;
	margin: -5px 0 -7px 10px;
	position: relative;
}
#label-read-fedes {color: #cfe0ff;}
#label-see-fedes {color: #c9e683;}
#label-listen-fedes {color: #b9dbda;}
#label-watch-fedes {color: #ffb76e;}

#box-read-fedes,
#box-see-fedes,
#box-listen-fedes,
#box-watch-fedes {
	border-radius: 5px;
	margin: 0 auto 10px;
	padding: 1px 10px 1px 85px;
	position: relative;
}
#box-read-fedes {background: #cfe0ff;}
#box-see-fedes {background: #c9e683;}
#box-listen-fedes {background: #b9dbda;}
#box-watch-fedes {background: #ffb76e;}

#text-fedes {
	display: inline-block;
	font-size: 14px;
	line-height: 17px;
	margin: 10px 0 10px;
	text-align: left;
	vertical-align: top;
	width: 350px;
}
#thumb-fedes-wrapper {margin:7px 0 2px 0; position:relative;}
.thumb-fedes {
	border:2px solid #eee;
	border-radius:10px;
	display:inline-block;
	margin:0 3px 5px 0;
	position:relative;
	vertical-align:top;
	width:95px;
	height:95px;
}

#button-fedes {
	background: url(/featured-designer/images/featured.png) center;
	position: absolute;
	bottom: 3px;
	right: 3px;
	width: 170px;
	height: 24px;
}
#button-fedes p {
	color: #eee !important;
	font-size: 14px;
	font-style: italic !important;
	font-weight: bold !important;
	margin: 0 !important;
	padding: 3px 0 0 15px !important;
	text-shadow: 0 1px 0 #333;
}
#button-fedes a {color: #eee;}

#content p,
#content ul,
#content ol,
#content-gal p,
#content-gal ul,
#content-gal ol,
#content-fedes p,
#content-fedes ul,
#content-fedes ol {
	color: #494949;
	font-size: 14px;
	line-height: 19px;
	margin: 10px 0 10px;
}

#content ul li {margin: 10px 0;}

#content ul li ul li {margin: 0;}

#content #see-more {
	background: #edeff0;
	border-top: 1px dotted #808080;
	border-bottom: 1px dotted #808080;
	margin: 20px 0;
	padding: 0 10px;
}
#content h2,
#content-gal h2,
#content-fedes h2,
#content h3,
#content-gal h3 {
	color: #175092;
	font-weight: bold;
	margin: 20px 0 5px 0;
	padding: 0;
	position: relative;
}
#content h2,
#content-gal h2 {font-size: 22px;}
#content h3,
#content-gal h3 {font: 16px; line-height: 22px;}
#content #avatar,
#content-fedes #avatar {
	border-radius: 5px;
	display: inline-block;
	position: relative;
	height: 95px;
}
#content #avatar {float: left; margin: 10px 10px 5px 0;}
#content-fedes #avatar {
	border: 1px solid #c8c8c8;
	float: none;
	margin: 10px;
	vertical-align: middle;
}
#content blockquote {
	background-color: #edeff0;
	border-radius: 5px;
	color: #9a00a4;
	font: 12px/18px "Lucida Console", Monaco, monospace, sans-serif !important;
	margin: 5px auto 20px;
	padding: 10px;
}
.spread-logo {display: block; margin: 10px auto 3px; position: relative;}
#content-gal .rest-news {display: none;}

#content h5,
#content-gal h5,
#content-fedes h5 {
	border-bottom: 3px solid #dedede;
	color: #494949;
	font-size: 15px;
	line-height: 19px;
	margin: 0 5px 0 0;
	padding: 0;
	position: relative;
}
#content ul,
#content ol,
#content-gal ul,
#content-gal ol {margin-left: 30px;}
.features-column {
	display: inline-block;
	margin: 0; padding: 0 10px 0 0;
	position: relative;
	vertical-align: top;
	width: 230px;
}
.features-column h3 {
	color: #175092;
	font: bold 14px/16px Arial, Helvetica, sans-serif !important;
	margin: 7px 0 5px 0 !important;
	padding: 0;
	position: relative;
}
.features-column ul,
.features-column li {font: 13px/18px Arial, Helvetica, sans-serif !important; margin: 0 0 0 10px !important;}

#ten-benefits-list {;}
  #ten-benefits-list ol {color: #175092; font-size: 18px; font-weight: bold;}
  #ten-benefits-list ol li {margin: 15px 0;}
  #ten-benefits-list ol li p {border-left: 1px solid #494949; padding-left: 10px;}
  #ten-benefits-list ol li p strong {color: #175092; display: block; font-size: 15px;}

#ow-preview {margin: 15px auto 10px; width: 400px; height: 300px;}
#da-preview {margin: 15px auto 10px; width: 400px; height: 283px;}
#stiffshot-preview {margin: 15px auto 10px; width: 480px; height: 360px;}
#stiffshot-preview p {
	background-color: #404040;
	color: #fff;
	margin: 0;
	opacity: .5;
	padding: 7px 0 0 10px;
	position: absolute;
	top: 0;
	width: 470px;
	height: 25px;
}
#ss-spots {margin: 15px auto 10px; width: 755px;}
#ow-preview img.mask,
#da-preview img.mask,
#stiffshot-preview img.mask,
#ss-spots img.mask {position: absolute; top: 0; left: 0;}

#sideRight {float: left; margin: 0 -3px 0 -240px; position: relative; z-index: 1; width: 240px;}
  #sideRight h3 {color: #175092; font: bold 14px Arial, Helvetica, sans-serif; margin: 5px 10px;}
  #sideRight p,
  #sideRight ul,
  #sideRight li {color: #494949; font: 13px/18px Arial, Helvetica, sans-serif; margin: 10px;}
  #sideRight ul {margin: 5px 0 0 25px;}

#block240-top {
	background: url(/images-main/block240.png) no-repeat 0 0;
	float: left;
	width: 240px;
	height: 4px;
}
#block240-content {
	background: #edeff0;
	color: #494949;
	float: left;
	font: 12px/12px Arial, Helvetica, sans-serif;
	margin: 0;
	width: 240px;
}
#block240-bottom {
	background: url(/images-main/block240.png) no-repeat 0 -4px;
	float: left;
	width: 240px;
	height: 4px;
}
#price-banner {
	margin: 3px auto 10px;
	width: 230px;
	height: 110px;
}
#buy-now,
#buy-now a,
#buy-now a:visited {
	background: url(/images-main/stuff.png) no-repeat 0 -71px;
	color: #fff !important;
	font: bold 17px Arial, Helvetica, sans-serif;
	margin: 5px auto;
	padding-top: 2px;
	text-align: center;
	text-decoration: none;
	width: 230px;
	height: 22px;
}
#demo-here,
#demo-here a,
#demo-here a:visited {
	background-color: #7a1fd2;
	border-radius: 5px;
	color: #fff !important;
	font: bold 17px Arial, Helvetica, sans-serif;
	margin: 5px auto;
	padding-top: 2px;
	text-align: center;
	text-decoration: none;
	width: 230px;
}

#buy-now a:hover,
#demo-here a:hover {color: #fff !important; text-decoration: underline;}
.movie-banner {
	display: inline-block;
	margin: 5px auto 5px;
	width: 320px;
	height: 240px;}
.side-banner {margin: 15px auto 15px; width: 205px; height: 185px;}
  .side-banner img,
  .movie-banner img {border: 0;}
  .side-banner a.photo-container,
  .movie-banner a.photo-container {display: block; position: relative;}
  .side-banner img.mask1,
  .movie-banner img.mask1 {position: absolute; top: 0; left: 0;}

#movie-box {margin: 0 auto; position: relative; width: 650px;}

#sstory-side {width: 240px;}
  #sstory-side p {font: 12px/14px Arial, Helvetica, sans-serif;}
  #sstory-side #contact {
  	background: #edeff0;
  	border-bottom: 1px dotted #808080;
  	border-top: 1px dotted #808080;
  	margin: 20px 0;
  }

.wide-spot {margin: 15px auto 15px; width: 480px; height: 165px}
  .wide-spot a:hover {text-decoration: none;}
  .wide-spot img {border: 0;}
  .wide-spot a.photo-container {display: block; position: relative;}
  .wide-spot img.mask2 {position: absolute; top: 0; left: 0;}

#gal-wrapper {
	background: #edeff3;
	border-radius: 5px;
	margin: 0 auto;
	padding: 20px 0 10px 3px;
	width: 660px;
}
.gal-banner {
	display: inline-block;
	margin: -8px 0 0 10px;
	padding: 0;
	position: relative;
	vertical-align: top;
	width: 205px;
	height: 100px;
}
.gal-banner img {border: 0;}
.gal-banner-label {
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	margin: -100px 0 -20px 7px;
	padding: 20px 0 0 0;
	vertical-align: top;
	width: 90px;
	height: 77px;
}

#gal-ext-wrapper {
	background: #fff;
	padding: 10px 0 30px;
	width: 450px;
	height: 100%;
}

.gal-banner a.photo-container {display: block; position: relative;}
.gal-banner img.mask1 {position: absolute; top: 0; left: 0;}
.asap-banner {margin: 0 auto; width:210px;}
.stripes {color: #494949; margin: 15px auto; width: 230px;}
.stripes-head {
	background: url(/images-main/stripes.png) no-repeat 0 0;
	color: #fff !important;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 4px 0 0 0;
	text-align: center;
	width: 100%;
	height: 20px;
}
.stripes-bottom {
	background: url(/images-main/stripes.png) no-repeat 0 -25px;
	width: 100%;
	height: 5px;
}
.stripes-even,
.stripes-odd {font: 12px Arial, sans-serif !important; margin: 0; padding: 4px;}
.stripes-even {background-color: #ececec;}
.stripes-odd {background-color: #fdfdfd;}

#loudspeaker {
	background: url(/images-main/stuff.png) no-repeat -88px -233px;
	margin: 15px 0 -83px -55px;
	position: relative;
	width: 50px;
	height: 64px;
}

#note {
	border-radius: 5px;
	background: #1f6bc3;
	color: #fafafa !important;
	font-size: 14px;
	line-height: 18px;
	margin: 15px auto;
	padding: 5px;
	text-align: center;
	width: 220px;
}

.acclabel {color: #fff; margin: 10px auto; width: 230px;}
.acclabel-head {
	background: url(/images-main/acclabel.png) no-repeat 0 0;
	color: #fff !important;
	font: bold 14px Arial, sans-serif;
	padding: 4px 0 0 0;
	width: 100%;
	height: 5px;
}
.acclabel-body {background: #fff; margin: 0; padding: 0;}
.acclabel-body .img-column {
	display: inline-block;
	margin-left: 5px;
	position: relative;
	width: 60px;
}
.acclabel-body .txt-column {display: inline-block; position: relative; width: 150px;}
.acclabel-body .txt-column h3 {
	color: #175092;
	font: bold 14px Arial, Helvetica, sans-serif !important;
	margin: -3px 0 5px 0 !important;
	padding: 0;
}
.acclabel-body .txt-column p {
	color: #424242;
	font: 10px Arial, Helvetica, sans-serif !important;
	display: inline-block;
	margin: 0 !important;
	padding: 0;
	text-align: left !important;
}
.acclabel-body p {
	color: #424242;
	font: 10px Arial, Helvetica, sans-serif !important;
	margin: 5px auto 0 !important;
	padding: 0;
	text-align: center;
}
.acclabel-bottom {
	background: url(/images-main/acclabel.png) no-repeat 0 -25px;
	width: 100%;
	height: 5px;
}

#describ {margin: 30px auto 20px; width: 750px;}
#describ h1 {
	color: #444;
	font: bold 20px Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

#main-spot {
	margin: 0 auto 30px;
	padding: 0;
	position: relative;
	text-align: center;
	z-index: 1;
	width: 754px;
}
  #main-spot img {border: 0;}
  #main-spot a.photo-container {display: block; position: relative;}
  #main-spot img.mask {position: absolute; top: 0; left: 0;}
  #main-spot p {
	color: #4e4e4e;
	font: bold 22px/26px Arial, Helvetica, sans-serif;
	position: absolute;
	text-align: left;
	text-shadow: 0 1px 0 #fff;
	top: 157px;
	left: 237px;
	width: 390px;
}
  #main-spot a:hover {color: #4e4e4e;}

#intro {
	background: #edeff2;
	margin: 0 auto 15px;
	border-radius: 5px;
	position: relative;
	width: 750px;
}
#intro p {color: #494949; font: 13px/17px Arial, Helvetica, sans-serif; padding: 10px;}
#breaknews {
	background: url(/images-main/breaknews-back.png) center center no-repeat;
	margin: 0 auto 15px;
	width: 754px;
	height: 30px;
}
#breaknews h1 {
	color: #555;
	float: left;
	font: bold 14px Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 7px 0 0 15px;
	text-decoration: none;
	text-shadow: 0 1px 0 #f0f0f0;
}
#breaknews-scroll {
	color: #555;
	float:left;
	font: 13px Arial, Helvetica, sans-serif;
	height: 16px;
	margin-top: 8px;
	text-shadow: 0 1px 0 #f0f0f0;
	width: 600px;
}
#breaknews-scroll a {text-decoration: none;}
#breaknews-scroll a:hover {text-decoration: underline;}
#spots {
	background: #edeff2;
	border-radius: 5px;
	color: #494949;
	margin: 0 auto 15px;
	padding: 0;
	position: relative;
	text-align: center;
	width: 750px;
}
#spots .wrapper {
	display: inline-block;
	margin: 0 17px;
	position: relative;
	vertical-align: top;
}
#sections {
	background: #edeff2;
	border-radius: 5px;
	margin: 0 auto 0;
	position: relative;
	padding: 0 0 6px 9px;
	width: 741px;
}
.section {
	background: #fff;
	border-radius: 5px;
	display: inline-block;
	position: relative;
	margin: 6px 6px 0 0;
	vertical-align: top;
	width: 240px;
}
.section p {
	color: #555;
	display: inline-block;
	font: 12px/12px Arial, Helvetica, sans-serif;
	margin: 7px 10px 7px 10px;
	position: relative;
	vertical-align: middle;
	width: 110px;
	height: 50px;
}
.section a {color: #555; text-decoration: none;}
.section a:hover {color: #1669c7; text-decoration: underline;}
.button {
	background: #00427d;
	border-radius: 5px;
	color: #ececec;
	display: inline-block;
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 0 !important;
	padding: 4px 0 !important;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 100px;
}
.button a {color: #ececec !important;}
.button:hover {background: #0059a9; color: #ececec;}

#btn-wrapper {
	margin: 20px auto 0;
	position: relative;
	width: 95%;
	height: 55px;
}
#btn-wrapper2 {
	margin: 20px auto 0;
	position: relative;
	width: 50%;
	height: 55px;
}

#job-btn,
#cv-btn {
	border-radius: 5px;
	color: #eee !important;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 !important;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 0 0 #333;
	top: 0;
	width: 300px;
}
#job-btn .comment,
#cv-btn .comment {font-size: 12px !important; font-style:italic; text-transform: none !important;}
#job-btn:hover,
#cv-btn:hover {text-decoration: underline;}
#job-btn {
	background: #00427d;
	background: -moz-linear-gradient(top, #0069CC 0%, #02498B 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0069CC), color-stop(90%, #02498B));
	background: -webkit-linear-gradient(top, #0069CC 0%, #02498B 90%);
	background: -o-linear-gradient(top, #0069CC 0%, #02498B 90%);
	background: -ms-linear-gradient(top, #0069CC 0%, #02498B 90%);
	background: linear-gradient(top, #0069CC 0%, #02498B 90%);
	margin: 0 !important;
	left: 35px;
}
#cv-btn {
	background: #00aa00;
	background: -moz-linear-gradient(top, #00cc00 0%, #018c01 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00cc00), color-stop(100%, #018c01));
	background: -webkit-linear-gradient(top, #00cc00 0%, #018c01 100%);
	background: -o-linear-gradient(top, #00cc00 0%, #018c01 100%);
	background: -ms-linear-gradient(top, #00cc00 0%, #018c01 100%);
	background: linear-gradient(top, #00cc00 0%, #018c01 100%);
	margin: 0 0 0 50px !important;
	right: 35px;
}

#job-btn a,
#cv-btn a {color: #eee !important;}

#footer {
	background: url(/images-main/back-footer.png) center center no-repeat;
	margin: 35px auto 0;
	position: relative;
	width: 754px;
	height: 99px;
}
#no-footer {
	background: url(/images-main/breaknews-back.png) center center no-repeat;
	margin: -10px auto 15px;
	position: relative;
	width: 754px;
	height: 30px;
}
#logo-footer {
	background: url(/images-main/stuff.png) no-repeat 0 -36px;
	display: inline-block;
	margin: 35px 0 0 10px;
	position: relative;
	vertical-align: top;
	width: 150px;
	height: 34px;
}
#footer-text {
	color: #555;
	font: 10px/13px Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 12px 0 0 -5px;
	position: relative;
	text-align: center;
	vertical-align: top;
	width: 465px;
}
#boxes-footer {
	background: url(/images-main/stuff.png) no-repeat -104px -120px;
	display: inline-block;
	margin: -19px 0 0 -32px;
	position: relative;
	vertical-align: top;
	width: 153px;
	height: 110px;
}
#footer #gap {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 20px;
}

#caption-wrapper {display: inline-block; margin: 3px 0; width: 380px;}
#prod-logo {
	display: inline-block;
	margin: 0 7px 10px 5px;
	position: relative;
	vertical-align: middle;
	z-index: 1;
	height: 85px;
}
#prod-logo #v8 {
	background: url(/images-main/v8.png) no-repeat center;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 40px;
	height: 27px;
}

#article-logo,
#sstory-logo {
	background: url(/images-main/stuff.png) no-repeat;
	display: inline-block;
	margin: 0 5px 10px 5px;
	position: relative;
	vertical-align: middle;
	z-index: 1;
	width: 85px;
	height: 85px;
}
#article-logo {background-position: 0 -164px;}
#sstory-logo {background-position: -1px -249px;}

#article-caption {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	z-index: 1;
}
#article-caption h1 {
	color: #494949;
	font: bold 26px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#os-logos {
	background: url(/images-main/stuff.png) no-repeat 0 -120px;
	display: inline-block;
	margin: 23px 0 0 -10px;
	position: relative;
	vertical-align: top;
	z-index: 1;
	width: 106px;
	height: 43px;
}
#navi-bar {
	border-bottom: 1px dotted #808080;
	margin: 0;
	position: relative;
	z-index: 1;
	width: 100%;
}
#qr-code {
	background: url(/images-main/stuff.png) no-repeat -233px 0;
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: middle;
	width: 17px;
	height: 17px;
}
#qr-code-home {
	background: url(/images-main/stuff.png) no-repeat -233px 0;
	display: block;
	margin: -20px 0 0 3px !important;
	position: relative;
	width: 17px;
	height: 17px;
}
#navi-text {
	color: #aaa;
	display: inline-block;
	font: italic 12px Arial, Helvetica, sans-serif;
	padding: 0;
	vertical-align: middle;
}
#article-caption h2 {
	color: #175092;
	font: bold italic 18px Arial, Helvetica, sans-serif;
	margin: 15px 0 0 0;
	padding: 0;
	position: relative;
}

.img-shell {margin-top: 10px; text-align: center; width: 100%;}
.image {
	background-color: #edeff0;
	border-radius: 5px;
	display: inline-block;
	margin: 0 auto 10px;
	padding: 8px;
}
.image p {font: 12px/13px Arial, Helvetica, sans-serif !important; margin: 7px 0 0 0 !important;}
.image img {margin-bottom: 7px; position: relative; z-index: 100;}

.block485-top {
	background: url(/images-main/block485.png) no-repeat 0 0;
	margin-top: 10px;
	position: relative;
	width: 485px;
	height: 5px;
}
.block485-content {
	background: #dee9f6;
	color: #494949;
	font: 12px/12px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 5px 10px;
	position: relative;
	width: 465px;
}
.block485-bottom {
	background: url(/images-main/block485.png) no-repeat 0 -5px;
	margin-bottom: 20px;
	position: relative;
	width: 485px;
	height: 4px;
}
.img-column {
	display: inline-block;
	margin-right: 5px;
	position: relative;
	vertical-align: top;
	width: 200px;
}
.img-column-shop {
	display: inline-block;
	margin-right: 5px;
	position: relative;
	vertical-align: top;
	width: 90px;
}
.img-column img {margin-right: 10px;}
.txt-column {
	display: inline-block;
	font: 14px Arial, Helvetica, sans-serif;
	position: relative;
	vertical-align: top;
	width: 255px;
}
.txt-column-ow {font: 14px Arial, Helvetica, sans-serif; position: relative;}

.txt-column-shop {
	display: inline-block;
	font: 14px Arial, Helvetica, sans-serif;
	position: relative;
	vertical-align: top;
	width: 360px;
}
.txt-column h3 {font: bold 15px/18px Arial, Helvetica, sans-serif !important; margin: 0 0 5px 0 !important;}
.txt-column-ow h3 {font-size: 15px !important; margin: 0 !important;}
.txt-column-shop h3 {font-size: 15px !important; margin: 0 !important;}

.txt-column .quote,
.txt-column-ow .quote {
	color: #175092;
	font: bold italic 15px Arial, Helvetica, sans-serif;
	margin: 3px 0;
	padding: 5px;}

.txt-column .quote:before,
.txt-column-ow .quote:before {content:'“'}
.txt-column .quote:after,
.txt-column-ow .quote:after {content:'”'}

#u-box {
	background-color: #edeff2;
	border-radius: 5px;
	color: #494949;
	margin: 0 auto 15px;
	padding: 0;
	position: relative;
	text-align: left;
	width: 100%;
}
#u-box p {margin: 0; padding: 10px;}
#u-box .quote {
	color: #175092;
	font: bold italic 15px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 10px;
}
#u-box .quote:before {content:'“'}
#u-box .quote:after {content:'”'}
#u-box .sign {
	color: #175092;
	font: 13px Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	padding: 0 10px 10px 0;
	text-align: right;
}

.txt-column-ow .sign {
	color: #175092;
	font: 13px Arial, Helvetica, sans-serif;
	text-align: right;
}
.upd-sign {
	background: url(/images-main/stuff.png) no-repeat -138px -232px;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 62px;
	height: 65px;
}

.rate-novice {
	background: url(/images-main/star-rating.png) no-repeat;
	position: absolute;
	top: 3px;
	right: -9px;
	width: 20px;
	height: 20px;
}
.rate-intermediate {
	background: url(/images-main/star-rating.png) repeat-y;
	position: absolute;
	top: 3px;
	right: -9px;
	width: 20px;
	height: 40px;
}
.rate-advanced {
	background: url(/images-main/star-rating.png) repeat-y;
	position: absolute;
	top: 3px;
	right: -9px;
	width: 20px;
	height: 60px;
}
.zoom {
	background: url(/images-main/stuff.png) no-repeat -235px -20px;
	position: absolute;
	bottom: 3px;
	right: 3px;
	width: 15px;
	height: 15px;
}
.q-announce-box {
	background: #dee9f6;
	border-radius: 5px;
	color: #494949;
	font: 12px/12px Arial, Helvetica, sans-serif;
	margin: 10px auto;
	padding: 10px;
	position: relative;
	width: 600px;
}
.q-announce-box .thumb {
	border: 1px solid #808080;
	border-radius: 5px;
	display:inline-block;
	margin: 0;
	position: relative;
	vertical-align: top;
	width: 200px;
	height: 260px;
}
.q-announce-box .text {
	display: inline-block;
	margin-left: 10px;
	position: relative;
	vertical-align: top;
	width: 375px;
}
.q-announce-box .text h3 {margin: 0 0 5px 0 !important;}

.year-menu,
.year-menu a {
	font: bold 18px Arial, Helvetica, sans-serif !important;
	margin: 5px auto;
	text-align: center;
}
.year-menu {color: #494949;}

.news-block {
	background: #fff;
	border: 1px dotted #808080;
	border-radius: 5px;
	margin: 10px auto;
	padding: 0 20px;
	position: relative;
	width: 85%;
}
.news-block h3 {margin-top: 10px !important; text-align: center;}

.navi-box-left {
	background-color: #e6e6e6;
	border-radius: 5px;
	display: inline-block;
	padding: 5px;
	position: relative;
	vertical-align: middle;
	width: 150px;
	height: 78px;
}
.navi-box-left .arrow {
	background: url(/images-main/navi-arrows.png) no-repeat 0 0;
	display: inline-block; position:
	relative; vertical-align:
	middle;
	width: 28px;
	height: 75px;
}
.navi-box-left .label {
	display: inline-block;
	font: italic 14px/16px Arial, Helvetica, sans-serif !important;
	margin-left: 5px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 115px;
}
.navi-box-right {
	background-color: #e6e6e6;
	border-radius: 5px;
	display: inline-block;
	margin-left: 160px;
	padding: 5px;
	position: relative;
	vertical-align: middle;
	width: 150px;
	height: 78px;
}
.navi-box-right .arrow {
	background: url(/images-main/navi-arrows.png) no-repeat -28px 0;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 28px;
	height: 75px;
}
.navi-box-right .label {
	display: inline-block;
	font: italic 14px/16px Arial, Helvetica, sans-serif !important;
	margin-right: 5px;
	position: relative;
	text-align: right;
	vertical-align: middle;
	width: 115px;
}

#drafting-assistant {
	background: url(/products/images/drafting-assistant.png) no-repeat;
	margin: 0 auto;
	width: 420px;
	height: 180px;
}

#alphacorr-logo,
#comnet-logo,
#rcsi-logo,
#transmagic-logo,
#snapon-logo,
#ergoforms-logo {
	background: url(/ashlar-vellum/images/partners-logos.png) no-repeat;
	margin: 15px auto;
	position: relative;
	width: 308px;
}
#alphacorr-logo {background-position: 0 0; height: 57px;}
#comnet-logo {background-position: 0 -57px; height: 50px;}
#rcsi-logo {background-position: 0 -133px; height: 112px;}
#transmagic-logo {background-position: 0 -245px; height: 81px;}
#snapon-logo {background-position: 0 -324px; height: 57px;}
#ergoforms-logo {background-position: 0 -381px; height: 102px;}

#mmechan-logo,
#catalcad-logo,
#lantek-logo,
#radan-logo {
	background: url(/articles/images/sheet-metal-cads.png) no-repeat;
	display: inline-block;
	margin: 15px 0 5px;
	position: relative;
	width: 180px;
}
#mmechan-logo {background-position: 0 0; height: 48px;}
#catalcad-logo {background-position: 0 -49px; height: 36px;}
#lantek-logo {background-position: 0 -85px; height: 28px;}
#radan-logo {background-position: 0 -113px; height: 46px;}

#sect508-logos {
	margin: 10px auto 15px;
	position: relative;
	width: 420px;
	height: 85px;
}
#sect508-co-logo {
	background: url(/images-main/cobalt-logo.png) no-repeat center center;
	display: inline-block;
	margin: 0 0 0 0;
	position: relative;
	width: 83px;
	height: 85px;
}
#sect508-xe-logo {
	background: url(/images-main/xenon-logo.png) no-repeat center center;
	display: inline-block;
	margin: 0 25px 0;
	position: relative;
	width: 77px;
	height: 85px;
}
#sect508-ar-logo {
	background: url(/images-main/argon-logo.png) no-repeat center center;
	display:inline-block;
	margin: 0 0 0 0;
	position: relative;
	width: 78px;
	height: 85px;
}
#sect508-gr-logo {
	background: url(/images-main/graphite-logo.png) no-repeat center center;
	display: inline-block;
	margin: 0 0 0 40px;
	position: relative;
	width: 78px;
	height: 85px;
}

#av-team {
	background: url(/ashlar-vellum/images/ashlar-vellum-team.jpg) no-repeat center;
	margin: 10px auto 0;
	position: relative;
	width: 480px;
	height: 190px;
}

.trial-wrapper {height: 85px; margin: 0 0 15px 0; position: relative;}
.trial-logo {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 85px;
	height: 85px;
}
.trial-label {
	display: inline-block;
	margin: 10px 0 0 20px;
	position: relative;
	vertical-align: middle;
	width: 350px;
}

.asterisk {
	color: #f00;
	display: inline-block;
	font-weight: bold;
	margin: 0;
	vertical-align: top;
}

#americas-hd,
#europeaf-hd,
#uk-hd,
#asiaau-hd {font: 48px Arial, Helvetica, sans-serif; margin: 20px 0 0 10px;}

#americas-hd {color: #ffd458;}
#europeaf-hd {color: #95c8b1;}
#uk-hd {color: #ec8688;}
#asiaau-hd {color: #7678af;}

.americas-box,
.europeaf-box,
.uk-box,
.asiaau-box {
	border-radius: 5px;
	display: inline-block;
	margin: 2px 0;
	padding: 5px 5px 0;
	position: relative;
	vertical-align: top;
	width: 220px;
}
.americas-box h3,
.europeaf-box h3,
.uk-box h3, .asiaau-box h3 {
	font-size: 16px !important;
	margin: 0 0 5px !important;
	text-align: center;
}
.americas-box p,
.europeaf-box p,
.uk-box p,
.asiaau-box p {
	font-size: 12px !important;
	margin: 0 0 7px !important;
}
.americas-box {background: #fffaca;}
.europeaf-box {background: #e4ece6;}
.uk-box {background: #fcdddd;}
.asiaau-box {background: #d9daee;}

.download-btn {
	-moz-box-shadow: 0px 0px 0px 0px #97c4fe;
	-webkit-box-shadow: 0px 0px 0px 0px #97c4fe;
	box-shadow: 0px 0px 0px 0px #97c4fe;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background: -moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background: -webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background: -o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background: -ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background: linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color: #3d94f6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	cursor: pointer;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin: 0 7px 0 0;
	padding: 5px 15px 5px 12px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #092138;
}
.download-btn a {color:#fff;}
.download-btn:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background: -moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background: -webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background: -o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background: -ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background: linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color: #1e62d0;
}
.download-btn:active {position: relative; top: 1px;}

/* - Tables descriptions - */
table {
	border-collapse: separate;
	border-spacing: 2px;
	color: #494949;
	font: 14px Arial, Helvetica, sans-serif;
	position: relative;
	width: 480px;
}

#alchemy-table {margin: 10px 0; z-index: 10;}
td {padding: 5px;}
  #alchemy-table #col1 {background: #f0eeee; text-align: left;}
  
  #alchemy-table #col2,
  #alchemy-table #col3 {font-size: 22px; text-align: center;}
  
  #alchemy-table #col2 {background: #b0d87a;}
  #alchemy-table #col3 {background: #ffa56f;}
  #alchemy-table #row1 {font-weight:bold; text-align:center; height: 75px;}
  #alchemy-table .rows {text-align:center; height: 35px;}

#overview-table {margin-top: 10px;}
td {padding: 5px;}
  #overview-table #col1 {background: #f0eeee; text-align: left !important;}
  
  #overview-table #col2,
  #overview-table #col3,
  #overview-table #col4,
  #overview-table #col5 {font-size: 22px; text-align: center; width: 55px;}
  
  #overview-table #col2 {background: #dcdcdc;}
  #overview-table #col3 {background: #abd3fe;}
  #overview-table #col4 {background: #b9e9fd;}
  #overview-table #col5 {background: #c7ffec;}
  #overview-table #row1 {font-weight: bold; text-align: center; height: 75px;}
  #overview-table .rows {text-align: center; height: 40px;}

#products-table {margin: 10px auto 20px; width: 406px;}
  #products-table #row1 {
  	background: #f0eeee;
  	font-weight: bold;
  	text-align: center;
  	height: 25px;
  }
  #products-table .rows {text-align: center;}

#v8-products-table {margin: 20px auto; width: 100%;}
  #v8-products-table #row1 {
  	background: #f0eeee;
  	font-weight: bold;
  	text-align: center;
  	height: 25px;
  }
  #v8-products-table .rows {text-align: center; font-size: 12px;}

#consulting-table {margin: 10px auto 10px;}
  #consulting-table .row-even {background: #e6e6e6;}
  #consulting-table .row-odd {background: #fff;}

#sect508-table {margin-top: 10px;}
td {padding: 3px;}
  #sect508-table #row1,
  #sect508-table #col1,
  #sect508-table #col2,
  #sect508-table #col3,
  #sect508-table #col4,
  #sect508-table ul li {
	background: #f0eeee;
	font: 12px/14px Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
}
  #sect508-table #row1 {
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 25px;
}
  #sect508-table .rows {text-align: center; height: 40px;}
  #sect508-table ul {margin: 0 0 0 14px;}

#spuse-table {margin-top: 10px;}
  #spuse-table ul,
  #spuse-table ol {font: 12px Arial, Helvetica, sans-serif;}
  
  td {padding: 3px;}
  #spuse-table #row1,
  #spuse-table #col1,
  #spuse-table #col2,
  #spuse-table #col3 {font: 12px Arial, Helvetica, sans-serif; vertical-align: middle;}
  #spuse-table #col1 {text-align: left; width: 280px;}
  #spuse-table #col2,
  #spuse-table #col3 {text-align: center;}
  #spuse-table #row1 {
  	background: #e6e4e4;
  	font-weight: bold;
  	text-align: center;
  	vertical-align: middle;
  	height: 25px;
  }
  #spuse-table .rows {background: #f5f3f3; height: 35px; text-align: center;}

#upg-table {margin: 10px 0 15px;}
  td {padding: 3px;}
  #upg-table .col {
  	font: bold 13px Arial, Helvetica, sans-serif;
  	text-align: center;
  	vertical-align: middle;
  	width: 150px;}
  #upg-table .rows {background: #f5f3f3; height: 25px; text-align: center;}
  #upg-table .divider {background: #1669c7; height: 5px;}

#ge-table {font-size: 13px; margin: 10px auto 10px;}
  #ge-table #col2,
  #ge-table #col3,
  #ge-table #col4,
  #ge-table #col5 {text-align: center;}
  #ge-table .row-even {background: #e6e6e6; height: 35px;}
  #ge-table .row-odd {background: #f5f5f5; height: 35px;}

#ss-table {font-size: 13px; margin: 10px auto 10px;}
  #ss-table #col2,
  #ss-table #col3,
  #ss-table #col4,
  #ss-table #col5 {text-align: center;}
  #ss-table #col1 {width: 140px;}
  #ss-table #col3 {width: 100px;}
  #ss-table .row-even {background: #e6e6e6; height: 35px;}
  #ss-table .row-odd {background: #f5f5f5; height: 35px;}

#donat-table {font-size: 13px; margin: 10px auto 10px;}
  #donat-table #row1 {font-weight: bold; text-align: center;}
  #donat-table #col2 {text-align: center;}
  #donat-table .row-even {background: #e6e6e6; height: 25px;}
  #donat-table .row-odd {background: #f5f5f5; height: 25px;}

#doc-table {font-size: 13px; margin: 10px auto 10px;}
  #doc-table #col1 {width: 180px;}
  #doc-table .row-even {background: #e6e6e6; height: 35px;}
  #doc-table .row-odd {background: #f5f5f5; height: 35px;}

#news060626-table {margin: 10px auto;}
  #news060626-table #row1 {font-weight: bold;}
  #news060626-table #col1 {width: 100px;}
  #news060626-table #col2 {text-align: center;}
  #news060626-table #row1,
  #news060626-table .row-even {background: #e6e6e6; height: 35px;}
  #news060626-table .row-odd {background: #f5f5f5; height: 35px;}

#cc-table {margin: 10px auto; z-index: 10; width: 750px;}
  #cc-table ul {margin: 0 0 0 16px; font-size: 13px; }
  td {padding: 5px;}
  #cc-table #col1 {
  	background: #eaeaea;
  	font-weight: bold;
  	text-align: left;
  	vertical-align: top;
  	width: 100px;
  }
  #cc-table #col2,
  #cc-table #col3,
  #cc-table #col4,
  #cc-table #col5,
  #cc-table #col6 {text-align: left; vertical-align: top;}
  #cc-table #col2 {background: #f5bc78;}
  #cc-table #col3 {background: #f9f6b7; width: 95px;}
  #cc-table #col4 {background: #bfe1c3; width: 95px;}
  #cc-table #col5 {background: #b0d1ed; width: 110px;}
  #cc-table #col6 {background: #ccc0de; width: 117px;}
  #cc-table #row1 {font-weight: bold; text-align: center; height: 60px;}
  #cc-table .rows {text-align: center; height: 35px;}
/* - Tables descriptions - */
